View Issue Details

IDProjectCategoryView StatusLast Update
0000231Adventure PHP FrameworkNeues Feature // New Featurepublic2015-10-12 12:19
ReporterChristianAchatzAssigned ToChristianAchatz 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.1 
Target Version3.0Fixed in Version3.0 
Summary0000231: Allow reusage of BaseDocumentController::getTemplate() with custom template implementation
DescriptionIntroduce interface for

* TemplateTag
* HtmlFormTag
* LanguageLabelTag
* PlaceHolderTag

to be able to re-use code methods within BaseDocumentController using custom implementations of those tags.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacecore

Activities

ChristianAchatz

2014-08-13 22:35

administrator   ~0000486

Implementaton done, feature to be documented in "parser secrets" chapter.

ChristianAchatz

2014-09-06 14:36

administrator   ~0000493

Documentation done.

Issue History

Date Modified Username Field Change
2014-08-13 07:48 ChristianAchatz New Issue
2014-08-13 07:48 ChristianAchatz Status new => assigned
2014-08-13 07:48 ChristianAchatz Assigned To => ChristianAchatz
2014-08-13 22:35 ChristianAchatz Note Added: 0000486
2014-08-14 19:45 ChristianAchatz Description Updated View Revisions
2014-09-06 14:36 ChristianAchatz Note Added: 0000493
2014-09-06 14:36 ChristianAchatz Status assigned => resolved
2014-09-06 14:36 ChristianAchatz Fixed in Version => 3.0
2014-09-06 14:36 ChristianAchatz Resolution open => fixed
2015-10-12 12:19 ChristianAchatz Status resolved => closed